Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Activity
  • Feb 04 2018 21:28
    User @vinceblk unbanned @lil_byter_twitter
  • Dec 29 2017 23:47
    @janko33bd banned @whenbinance_twitter
  • Dec 29 2017 23:41
    @janko33bd banned @testnetismainne_twitter
  • Dec 29 2017 23:29
    @janko33bd banned @dancing_duane_twitter
  • Dec 29 2017 23:24
    @janko33bd banned @lil_byter_twitter
  • Dec 12 2017 23:59
    @subtuppel banned @leehyojun84_twitter
  • Dec 11 2017 00:51
    @subtuppel banned @caad01_twitter
  • Dec 11 2017 00:49
    @subtuppel banned @caad10
Noel
@noelhefele_twitter
yeah! :)
daniel clough
@balance138_twitter
weird. you should get a stake every other dayish.
For how long have you been running More?
mindphuq
@maniac0s
I normally get 5 stakes per day but I also have 2 stake days.
yesterday I had 8 stakes today and 15th march only 2
xsedivy
@xsedivy
I have the same problem with More, no stake for over a week. I usually have 1-2 every day. It probably was not smart to use Lore wallet, and I should rather create a new More wallet and move founds there
Michel van Kessel
@michelvankessel
any errors in debug.log ?
xsedivy
@xsedivy
2019-04-09 11:30:54 ERROR: CheckProofOfStake() : INFO: check kernel failed on coinstake 4d7293631fc769f859d4672218d04707f68c2cf1e6f407d7bec0592b70d2a967
2019-04-09 11:30:54 ERROR: CheckStake() : proof-of-stake checking failed
Same error every minute
my debug.log already has 74MB :)
Michel van Kessel
@michelvankessel
yeah....I ran into the same issue!
did you compile yourself ?
I am compiling and testing this latest commit at the moment and it is staking fine again.
Michel van Kessel
@michelvankessel
image.png
xsedivy
@xsedivy
I am using latest More wallet, I did not compile it
Michel van Kessel
@michelvankessel
running Windows, correct?
Michel van Kessel
@michelvankessel
anyway...I have send the new binaries to Lateminer, he will check and upload them.
xsedivy
@xsedivy
Ok thanks, yes windows
Michel van Kessel
@michelvankessel
version (v2.13.2.3-c7eef36834 @ 2019-04-09) has just been uploaded to https://blackcoinmore.org/
Michel van Kessel
@michelvankessel
@xsedivy any luck with staking?
xsedivy
@xsedivy
Not yet but there are now no errors in the log so hopefully today I'll have som stakes
Michel van Kessel
@michelvankessel
Ok! Good luck!
xsedivy
@xsedivy
First stake just arrived, problem solved. Thx
Michel van Kessel
@michelvankessel
:-)
coelacan
@coelacan
Hey y'all
@janko33bd_twitter I haven't been able to access my Lore wallet in quite sometime
it says "Error loading wallet.dat: Wallet requires newer version of Blackcoin Lore"
daniel clough
@balance138_twitter
Update to More
coelacan
@coelacan
Are there steps to doing that correctly or do I just DL and it should sync
daniel clough
@balance138_twitter
There was a name change from Lore to More as Lateminer replaced Janko as primary dev.
I think lateminer put instructions on blackcoinmore.org
coelacan
@coelacan
I'll give it a shot, thank you :)
daniel clough
@balance138_twitter
I changed my lore.config name to more.config
I think that was it.
coelacan
@coelacan
It's downloading the blockchain, I suspect it's a seperate wallet and won't give me access to my previous one
daniel clough
@balance138_twitter
you have to change something from lore to more
should not download
I've been testing since per-release, so I forgot setup details.
coelacan
@coelacan
¯\_(ツ)_/¯
daniel clough
@balance138_twitter
obviously we should make better instructions :)
Michel van Kessel
@michelvankessel
@coelacan which Lore version are you running?
that gives you this message: Error loading wallet.dat: Wallet requires newer version of Blackcoin Lore ?
Michel van Kessel
@michelvankessel
or are you using a older wallet from 1.2.x version and trying to load it into lore?
coelacan
@coelacan
Looks like Lore 0.1.2.10
Michel van Kessel
@michelvankessel
I am trying to understand why you get the error..doesn't make sense
are you using this version? v2.12.1.0-3d52c88 - https://github.com/janko33bd/bitcoin/releases/tag/v2.12.1.0-3d52c88
Captchas rocks
@Captchasrocks_twitter
Om i need help: I have BLK in Qt wallet vers 1.2.0 but it's not syncing anymore. Si i can't send those BLK to my new More wallet..
xsedivy
@xsedivy
@Captchasrocks_twitter try to add some nodes from https://chainz.cryptoid.info/blk/#!network
You can also try to install 1.2.5.2 first from https://blackcoin.org/
Crypto Mike
@crypt0m1ke_twitter
@xsedivy I did upgrade to 1.2.5 and added node from list but i still get: ProcessBlock: ORPHAN BLOCK 751, errors
btw this is my 2nd twitter account - i'm @Captchasrocks_twitter :)